.wp-block-button .wp-block-button__link,
.editor-styles-wrapper .wp-block-button .wp-block-button__link, 
.gb-button, 
.btn,
.btn.btn-primary,
.nf-form-cont .nf-form-content button, 
.nf-form-cont .nf-form-content input[type=button], 
.nf-form-cont .nf-form-content input[type=submit] {
    font-size: 15px;
    padding: 12.5px 25px;
    font-weight: 700;
    border-radius: 50px;
    background-color: white !important; 
    color: var(--wp--preset--color--primary);
    border: 2px solid var(--wp--preset--color--primary);
    
}
.wp-block-button.is-style-secondary .wp-block-button__link {
    background-color: var(--wp--preset--color--primary) !important;
    color: #fff;
}
.wp-block-button.is-style-thirdary .wp-block-button__link {
    background-color: transparent !important;
    color: var(--wp--preset--color--tertiary);
    border-color: #fff;
}
/* .is-style-white */
.wp-block-button.is-style-white .wp-block-button__link {
    background-color: #fff !important;
    color: var(--wp--preset--color--primary);
    border-color: #fff;
}

/* .wp-block-button .wp-block-button__link::after {
    content: " ";
    margin-left: 10px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url('../../../images/icon-chevron-right-double.svg');
    background-position: 0 2px;
    background-size: contain;
    background-repeat: no-repeat;
} */

.wp-block-button.is-style-black .wp-block-button__link {
    background-color: #000 !important;
}
.wp-block-button .wp-block-button__link:hover,
.wp-block-button .wp-block-button__link:focus,
.gb-button:hover,
.gb-button:focus {
    text-decoration: none;
    opacity: .5;

}
.wp-block-button .wp-block-button__link::after {

}
.wp-block-buttons.is-layout-flex {
    gap: 1.5em;
}


.btn-dropdown {
   padding: 5px 10px;
   border: 0;
}
.lang-selector .btn-dropdown {
    text-transform: none;
    color: #000;
    font-size: inherit;
    font-weight: 400;
}
.btn-dropdown.dropdown-toggle:after {
    display: inline-block;
    vertical-align: baseline;
    border: 0;
    width: 12.5px;
    height: 12.5px;
    background-image: url('../../../images/icon-dropdown-toggle-black-new.svg');
    background-size: contain;
}

@media (max-width: 991px) {
    .lang-selector .dropdown-menu {
        position: static !important;
        float: none !important;
        width: auto !important;
        margin-top: 0 !important;
        background-color: transparent !important;
        border: 0 !important;
        box-shadow: none !important;
    }
}